Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
141195Google Chrome < 86.0.4240.75 Multiple VulnerabilitiesNessusMacOS X Local Security Checks10/6/202011/13/2020
high
141505GLSA-202010-01 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/19/202011/13/2020
high
142542Fedora 31 : chromium (2020-8aca25b5c8)NessusFedora Local Security Checks11/6/202011/12/2020
high
142955Fedora 33 : chromium (2020-4e8e48da22)NessusFedora Local Security Checks11/17/20201/24/2022
high
141453RHEL 6 : chromium-browser (RHSA-2020:4235)NessusRed Hat Local Security Checks10/14/202010/12/2021
high
141194Google Chrome < 86.0.4240.75 Multiple VulnerabilitiesNessusWindows10/6/20204/11/2022
high
144672Debian DSA-4824-1 : chromium - security updateNessusDebian Local Security Checks1/4/20215/12/2022
critical
141284FreeBSD : chromium -- multiple vulnerabilities (64988354-0889-11eb-a01b-e09467587c17)NessusFreeBSD Local Security Checks10/8/202011/12/2020
high
141840openSUSE Security Update : chromium (openSUSE-2020-1705)NessusSuSE Local Security Checks10/23/202011/12/2020
high
142587Fedora 32 : chromium (2020-127d40f1ab)NessusFedora Local Security Checks11/6/202011/12/2020
high
145430GLSA-202101-30 : Qt WebEngine: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/26/20215/12/2022
critical